[Cubicweb] CW installation on ubuntu oneiric

Stephane Bugat stephane.bugat at free.fr
Tue Mar 27 21:07:02 CEST 2012


David, you were right: I'm actually using a i386 system (poor me). Your 
modifications worked well and the packages could be installed with all 
their dependencies as well.
Thank you for all

Le 27/03/2012 10:38, David Douard a écrit :
>> Dear David,
> Hi,
>
>> I've tried to install cubicweb but I still get the same error message about
>> broken dependencies for cubicweb-server and cubicweb-twisted. Are your
>> sure your modification were pushed to the production repository?
> I am surprised. Are you using a i386 system? If so, rql being a binary
> package, I only built the amd64 version, so the dependency problem. I've just
> built and uploaded the i386 version of the package.
>
> Tell me if you can install CW properly now (looks fine to me on a amd64
> oneiric VM).
>
> David
>




More information about the Cubicweb mailing list